View Issue Details

IDProjectCategoryView StatusLast Update
0002879Ham Radio DeluxeBugpublic2018-09-11 13:18
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.4.0.881 
Target VersionFixed in Version6.4.0.886 
Summary0002879: Logbook: should open databases configured as listeners for QSO Forwarding
DescriptionWhen the logbook starts, it should automatically open databases that are configured to be targets for QSO forwarding. It doesn't do so now, and listening won't happen until the databases are opened.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleInterfacing
Testing Beta Successful

Relationships

Activities

Issue History

Date Modified Username Field Change
2018-09-06 19:21 K7ZCZ New Issue
2018-09-10 14:25 K7ZCZ Assigned To => K7ZCZ
2018-09-10 14:25 K7ZCZ Status new => resolved
2018-09-10 14:25 K7ZCZ Resolution open => fixed
2018-09-10 14:25 K7ZCZ Note Added: 0006185
2018-09-10 16:55 WA9PIE Fixed in Version => 6.4.0.885
2018-09-10 20:34 WA9PIE Status resolved => closed
2018-09-10 20:34 WA9PIE Testing Not Started => Beta Successful
2018-09-11 13:15 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-09-11 13:18 WA9PIE Fixed in Version 6.4.0.885 => 6.4.0.886